[507338] Java 9 support not well integrated with Tomcat webserver
(/apache-tomcat-8.5.6/endorsed is not supported)

Change-Id: Ia9cbcc0a0511909eb8f56d470bb6755f00d4b8fc
15 files changed
tree: c38bd44a9f2ed9464e1de6c0f3572bf6fa0b8c8f
  1. .gitignore
  2. features/
  3. plugins/
  4. pom.xml